.cruise-nr{
	/*border-bottom: 1px solid #CDCDCD;*/
	margin-bottom: 10px;
}
.cruise-num{
	font-size: 42px;
	font-weight: bold;
	width: 100%;
	text-align: center;
	font-family: Helvetica;
	color: #0C6EB5;
}
.cruise-nr .col-sm-4{
	text-align: center;
	margin-bottom: 50px;
}
.paragraph{
	clear: both;
	text-align: justify;
    /* text-indent: 2em; */
    line-height: 2em;
    color: #041E42;
    margin-top: 20px;
	width: 100%;
	text-align: center;
	text-indent: 0;
	font-size: 22px;
}
.cruise-nr .paragraph{
	height: 2em;
	
}
.cruise-i{
	width: 100%;
	text-align: center;
	margin-top: 20px;
	font-size: 64px;
	color: #0d3a87;
}
/*all*/
.cru-main{
	margin-top: 90px;
}
.cru-left{
	padding-right: 15px;
	width: 100%;
	float: left;
}
.cru-right{
	padding-left: 35px;
	width: 33.3%;
	float: left;
}
.all-cru,.upcoming-cru,.map-cru{
}
.all-cru .col-md-6{
	border-right: 1px solid #D0D0D0;
	padding-left: 0px;
	padding-right: 0px;
}
.all-cru .col-md-6:nth-child(2n){
	border-right: none;
}
.all-cru-img,.all-cru-img img,.upcoming-cru-img,.upcoming-cru-img img{
	width: 100%;
	overflow: hidden;
}
.all-cru-img img,.upcoming-cru-img img{
	width: 100%;
	transition: 0.5s all;
}
.all-cru-img img:hover,.upcoming-cru-img img:hover{
	transform: scale(1.4);
}
.all-cru-title,.upcoming-cru-title{
	padding: 15px;
	width: 100%;
    height: 80px;
}
.all-cru-title a,.upcoming-cru-title a{
	font-size: 20px;
	font-weight: bold;
	color: #0C6EB5;
	font-family:princeton_monticello,Georgia,sans-serif;
}
.all-cru-date,.upcoming-cru-info{
	padding-left: 15px;
	padding-bottom: 15px;
	color: #8E8E8E;
	font-size: 14px;
}
.more-btn{
	position: relative;
	left: 50%;
	margin-left: -75px;
	margin-top: 50px;
	width: 150px;
	height: 56px;
	line-height: 56px;
	border-radius: 10px;
	-webkit-border-radius:10px;
	border:1px solid #04369b;
	text-align: center;
}
.more-btn a{
	color: #04369b;
}

/*upcoming*/
.upcoming-cru-item{
	width: 100%;
	background: #ffffff;
	border:1px solid #D3D3D3;
	margin-top: 62px;
}
.upcoming-cru-date{
	width: 100px;
	position: relative;
	left: 50%;
	margin-left:-50px;
	top: -42px;
	margin-bottom: -42px;
	height: 84px;
	text-align: center;
}
.date-month{
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background: #02237E;
	color: #ffffff;
	font-size: 16px;
	line-height: 42px;
	height: 42px;
}
.date-day{
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	background:#0151BC;
	color: #ffffff;
	line-height: 42px;
	font-size: 24px;
	font-weight: bold;
}

/*map*/
.map-cru{
}
.map-img{
	margin-bottom: 50px;
	text-align: center;
}
.map-img,.map-img img{
	width: 100%;
}
@media(min-width:1600px){
	.map-img img{
		width: 80%;
	}
}
@media(max-width:1600px){
	.header,.sub-menu2{
		padding-left: 50px;
		padding-right: 50px;
	}
}
@media(max-width:1440px){
	.cruise-num{
		font-size: 38px;
	}
	.cruise-i{
		font-size: 56px;
	}
}
@media(max-width:1200px){
	.header,.sub-menu2{
		padding-left: 20px;
		padding-right: 20px;
	}
	.all-cru-title a,.upcoming-cru-title a{
	font-size: 16px;
	}
	.cruise-num{
		font-size: 36px;
	}
	.cruise-i{
		font-size: 52px;
	}
}
@media(max-width:767px){
	.cc-select{
		margin-top: 30px;
	}
	.more-btn{
		width: 120px;
		height: 36px;
		line-height: 36px;
	}
	.cru-left{
		padding-right: 0px;
		width: 100%;
	}
	.cru-right{
		padding-left: 0px;
		width: 100%;
	}
	.all-cru .col-md-6{
		border-right: none;
	}
	.all-cru-title a,.upcoming-cru-title a{
		font-size: 16px;
	}
	.menu{
		margin-top: -50px;
	}
	.cru-main{
		margin-top: 40px;
	}
	.cruise-num{
		font-size: 30px;
	}
	.cruise-i{
		font-size: 48px;
		margin-top: 0px;
	}
	.cruise-nr{
		margin-bottom: 0px;
	}
	.cruise-nr .col-sm-4{
		margin-bottom: 30px;
	}
	.cruise-nr .paragraph{
	/* line-height: 1em; */
		/* height: 2em; */
	}
}
.lastUpdate
{
    float:right;
    margin-right: 60px;
    color: #041E42;
    font-size: 16px;
	margin-bottom:20px;
}	